{
  "version": 2,
  "defaultNote": "Dashboard",
  "useMoment": false,
  "momentFormat": "YYYY-MM-DD",
  "workspace": "Home",
  "workspaceEnabled": false,
  "hasRibbonIcon": true,
  "openMode": "Replace all open notes",
  "manualOpenMode": "Keep open notes",
  "view": "Reading view",
  "revertView": true,
  "refreshDataview": true,
  "autoCreate": true,
  "autoScroll": false,
  "pin": true
}